Categories:
  - Theming
License: GPL-3.0-or-later
AuthorEmail: cuzi-android@openmail.cc
SourceCode: https://github.com/cvzi/darkmodewallpaper
IssueTracker: https://github.com/cvzi/darkmodewallpaper/issues
Translation: https://crwd.in/darkmodewallpaper
Changelog: https://github.com/cvzi/darkmodewallpaper/blob/HEAD/CHANGELOG.md
Liberapay: cuzi
Bitcoin: 3KDs3RjvsKzbFQ8XoHkGqZxQtSxn2WYbn1

AutoName: DarkModeLiveWallpaper

RepoType: git
Repo: https://github.com/cvzi/darkmodewallpaper

Builds:
  - versionName: 1.0-alpha3
    versionCode: 4
    commit: v1.0-alpha3
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 5
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 6
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.1.0
CurrentVersionCode: 6
